{
  orderId = "02-01665-012";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-4524";
    productDatasetId = "n/a";
    productGenTime = "2002 12 04 18:50:03.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-01665-012_";
    startTime = "1999 08 05 19:40:22.874";
    endTime = "1999 08 05 19:40:49.310";
    centreTime = "1999 08 05 19:40:36.056";
    centreLocation = 
    {
      latitude = 6.010043048220273e+01;
      longitude = -1.294209159846902e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.111610243906824e+01;
        longitude = -1.306604590106271e+02;
      }
      upperRight = 
      {
        latitude = 6.061040753996416e+01;
        longitude = -1.272629806223693e+02;
      }
      lowerRight = 
      {
        latitude = 5.907361028472957e+01;
        longitude = -1.282558753948796e+02;
      }
      lowerLeft = 
      {
        latitude = 5.955639576545104e+01;
        longitude = -1.315109190356817e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 55;
    row = 18;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6432L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.929600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 9;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.230965087192524e-02;
      sunAzimuth = 1.582287265128427e+02;
      sunElevation = 4.549989300527588e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
